<cardserv-proxy ver="0.9.0">

<ca-profiles>
<default-des-key>01 02 03 04 05 06 07 08 09 10 11 12 13 14</default-des-key>
<max-threads>10000</max-threads>
<session-timeout>3</session-timeout>
<block-caid-mismatch>false</block-caid-mismatch>
<allow-cccam>true</allow-cccam>

<default-deny-list></default-deny-list>
  
<profile name="Via" ca-id="1802" network-id="0001" provider-idents="00 00 00, 00 22 11, 00 23 11" enabled="true" debug="false">
<newcamd listen-port="46500"></newcamd>  
<max-cw-wait>7</max-cw-wait>
<filter-cards>provider</filter-cards>
<services-file format="cccam" ca-id="1802" provider="000000">etc/CCcam.channelinfoClaro</services-file>
</profile>
 
 <profile name="Sky" ca-id="0907" network-id="00a2" provider-idents="00 00 00" enabled="true" debug="false">
<newcamd listen-port="25000"></newcamd>  
<max-cw-wait>7</max-cw-wait>
<filter-cards>provider</filter-cards>
<services-file format="cccam" ca-id="0907" provider="000000">etc/CCcam.channelinfoSky</services-file>
</profile>

</ca-profiles>

<logging log-ecm="false" log-emm="false" log-zapping="false" hide-ip-addresses="false">
<log-file rotate-count="3" rotate-max-size="512">log/cardserv.log</log-file>
<log-level>INFO</log-level>
<silent>true</silent>
<debug>false</debug>
</logging>
  
  
  <rmi>
    <display-name> .: SweetDreams :. </display-name>
    <status-web>
      <ghttp enabled="false"> </ghttp>
      <listen-port>36792</listen-port>
       <ssl enabled="false">
     <keystore password="secret">etc/mykeystore</keystore>
      </ssl>
      <war-file>lib/cs-status.war</war-file>
      <super-users>sweetdreams</super-users>
    </status-web>
  </rmi>  
 
   
<user-manager class="com.bowman.cardserv.XmlUserManager" allow-on-failure="true" log-failures="true" >
<auth-config>
<update-interval>5</update-interval>  
   
<user-source name="New">
<user-file-url>http://149.28.193.157/um/genxml.php?key=rNNsf9XW</user-file-url>
</user-source>
    
<user-source name="willames">
<user-file-url>http://h3llfire:blablabla@149.28.193.157/wbassist/genxml/genxml.php</user-file-url>
</user-source>
    
<user-source name="Lugomes">
<user-file-url>http://h3llfire:blablabla@149.28.193.157/luciano/genxml/genxml.php</user-file-url>
</user-source>
    
<user-source name="Juca">
<user-file-url>http://h3llfire:blablabla@149.28.193.157/juca/genxml/genxml.php</user-file-url>
</user-source>
    
<user-source name="KSE">
<user-file-url>http://h3llfire:blablabla@149.28.193.157/kse/genxml/genxml.php</user-file-url>
</user-source>
    
<user-source name="pdias">
<user-file-url>http://h3llfire:blablabla@149.28.193.157/pdias/genxml/genxml.php</user-file-url>
</user-source>
    
<user name="sweetdreams" password="hunter31" admin="true"/>
<user name="painel1" password="painel1" max-connections="10" admin="true"/>
<user name="checker" password="checker" max-connections="10" admin="true"/>
<user name="lnb07" password="lnb07" profiles="Via" max-connections="1" admin="false"/>
<user name="tiarosa" password="123" profiles="Via" max-connections="1" admin="false"/>
    
   

</auth-config>
</user-manager>
  
<connection-manager>
<reconnect-interval>15</reconnect-interval>
<default-des-key>01 02 03 04 05 06 07 08 09 10 11 12 13 14</default-des-key>  
<default-max-queue>190</default-max-queue>     
<default-min-delay>30</default-min-delay>     
<timeout-disconnect-threshold>5</timeout-disconnect-threshold>
<default-keepalive-interval>55</default-keepalive-interval>
<congestion-limit>5</congestion-limit>    
<hard-congestion-limit>true</hard-congestion-limit>     
<log-sid-mismatch>false</log-sid-mismatch>
<delay-missing-sid>0</delay-missing-sid>
  
<service-map>
<mapper>         
<enabled>true</enabled>
<auto-map-services>true</auto-map-services>
<auto-reset-threshold>20</auto-reset-threshold>
  
</mapper>
</service-map>
  

<cws-connectors>  

  
  <newcamd-connector name="SKY-GOO" profile="Sky" metric="1" enabled="true">
<host>165.227.120.249</host>
<port>11000</port>
<user>delta8250</user>
<password>99718</password>
<load-balance>true</load-balance>
<asynchronous>true</asynchronous>
</newcamd-connector>  
  
   <newcamd-connector name="SKY-GOO-2" profile="Sky" metric="1" enabled="true">
<host>165.227.120.249</host>
<port>11000</port>
<user>delta8250</user>
<password>99718</password>
<load-balance>true</load-balance>
<asynchronous>true</asynchronous>
</newcamd-connector>  



  
<newcamd-connector name="CLARO-1" profile="Via" metric="1" enabled="true">
<host>167.114.88.104</host>
<port>54687</port>
<password>123</password>
<user>teste1</user>
<load-balance>true</load-balance>
<asynchronous>true</asynchronous>
</newcamd-connector>

  
<newcamd-connector name="CLARO-2" profile="Via" metric="1" enabled="true">
<host>167.114.88.104</host>
<port>54687</port>
<password>123</password>
<user>teste2</user>
<load-balance>true</load-balance>
<asynchronous>true</asynchronous>
</newcamd-connector>

  
<newcamd-connector name="CLARO-3" profile="Via" metric="1" enabled="true">
<host>167.114.88.104</host>
<port>54687</port>
<password>123</password>
<user>teste3</user>
<load-balance>true</load-balance>
<asynchronous>true</asynchronous>
</newcamd-connector>
  
  <newcamd-connector name="CLARO-4" profile="Via" metric="1" enabled="true">
<host>167.114.88.104</host>
<port>54687</port>
<password>123</password>
<user>teste4</user>
<load-balance>true</load-balance>
<asynchronous>true</asynchronous>
</newcamd-connector>
  
  <newcamd-connector name="CLARO-5" profile="Via" metric="1" enabled="true">
<host>167.114.88.104</host>
<port>54687</port>
<password>123</password>
<user>teste5</user>
<load-balance>true</load-balance>
<asynchronous>true</asynchronous>
</newcamd-connector>
  
  
  
  <newcamd-connector name="CLARO-IMP" profile="Via" metric="2" enabled="true">
<host>cspcsimperial.ddns.net</host>
 <port>35123</port>
<user>guilherme</user>
<client-id>56 44</client-id>
<password>96352487</password>
<load-balance>true</load-balance>
<asynchronous>true</asynchronous>
</newcamd-connector>

  <newcamd-connector name="CLARO-IMP-2" profile="Via" metric="2" enabled="true">
<host>cspcsimperial.ddns.net</host>
 <port>35123</port>
<user>guilherme</user>
<client-id>56 44</client-id>
<password>96352487</password>
<load-balance>true</load-balance>
<asynchronous>true</asynchronous>
</newcamd-connector>
  
  

<!-- LINHAS SKY -->
  
  
  
     
<newcamd-connector name="SKY-L1" profile="Sky" metric="2" enabled="true">
<host>ceu.azcon.us</host>
<port>10000</port>
<user>teste26</user>
<password>123</password>
<load-balance>true</load-balance>
<asynchronous>true</asynchronous>
</newcamd-connector>
  
<newcamd-connector name="SKY-L2" profile="Sky" metric="2" enabled="true">
<host>ceu.azcon.us</host>
<port>10000</port>
<user>teste27</user>
<password>123</password>
<load-balance>true</load-balance>
<asynchronous>true</asynchronous>
</newcamd-connector>
  
  
  
  
    


</cws-connectors>
</connection-manager>

<proxy-plugins>
<plugin class="com.bowman.cardserv.LoggingPlugin" enabled="false">
<plugin-config>
<log-dir>log/traffic</log-dir>
<log-level>ALL</log-level>
<ip-filter>*</ip-filter>
</plugin-config>
</plugin>
<plugin class="com.bowman.cardserv.DcwFilterPlugin" enabled="false" jar-file="dcwfilterplugin.jar"/>
<plugin class="com.bowman.cardserv.ProviderIdentPlugin" enabled="false" jar-file="provideridentplugin.jar"/>
<plugin class="com.bowman.cardserv.IrdetoPlugin" enabled="false" jar-file="irdetoplugin.jar"/>
<plugin class="com.bowman.cardserv.CacheCoveragePlugin" enabled="true" jar-file="cachecoverageplugin.jar">
<plugin-config>
<cache-context network-id="0001" ca-id="1802" interval="15"/>
</plugin-config>
</plugin>
  
</proxy-plugins>

<cache-handler class="com.bowman.cardserv.ClusteredCache">
<cache-config>
<cw-max-age>15</cw-max-age>
<max-cache-wait>3500 ms</max-cache-wait>
<local-port>54277</local-port>
<sync-period>200ms</sync-period>
</cache-config>
</cache-handler>
</cardserv-proxy>​
